// Roboto
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Regular.ttf");
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Italic.ttf");
	font-style: italic;
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Bold.ttf");
	font-weight: bold;
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-BoldItalic.ttf");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Medium.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Black.ttf");
	font-weight: 800;
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Light.ttf");
	font-weight: 300;
}
@font-face {
	font-family: "Roboto";
	src: url("../fonts/roboto/Roboto-Thin.ttf");
	font-weight: 100;
}

// Josefin Sans
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-Regular.ttf");
}
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-Italic.ttf");
	font-style: italic;
}
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-Bold.ttf");
	font-weight: bold;
}
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-Medium.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-SemiBold.ttf");
	font-weight: 600;
}
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-Light.ttf");
	font-weight: 300;
}
@font-face {
	font-family: "Josefin Sans";
	src: url("../fonts/josefin-sans/JosefinSans-ExtraLight.ttf");
	font-weight: 100;
}